Subject: Re: Proposed Louvred Roof System - CP Interiors
From: Rachel Baugh <[email-masked]>
To: elaine walker <[email-masked]>, Adrian Colston-Weeks <[email-masked]>, Colin Elkin <[email-masked]>
Date: Fri, 21 Feb 2025 16:56:52 +0000

Hi Elaine,

I can confirm this is now on order following your colour choice. We will do our upmost to get this in on time for you providing there are no issues with shipping which would unfortunately be out of our control. I hope to get you a more accurate lead time for you next week and am going to organise a follow up call on Monday with Colin and our installation manager Ben, to discuss any technical details required pre installation.

Have a good weekend!

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: elaine walker <[email-masked]>
Date: Friday, 21 February 2025 at 15:38
To: Rachel Baugh <[email-masked]>
Subject: Re: Proposed Louvred Roof System - CP Interiors
Hi Rachel,

Just quickly… colour to be 9016.

Kind regards
Elaine
Sent from my iPhone

> On 21 Feb 2025, at 13:59, Rachel Baugh <[email-masked]> wrote:
>
> Hi Elaine,
>
> Just checking in to see if you came to a conclusion on the colour from the samples Adrian dropped off last night?
>
> Kind Regards
> [signature_3870508488]
> Interior Design Advisor
> [email-masked]<mailto:[email-masked]>
>
>
> [signature_3704223446]<http://www.cpinteriors.je/>
>
>
>
>
> From: Rachel Baugh <[email-masked]>
> Date: Thursday, 20 February 2025 at 16:54
> To: elaine walker <[email-masked]>
> Subject: Re: Proposed Louvred Roof System - CP Interiors
> Hi Elaine,
>
> Many thanks, I will confirm the deposit in the morning when the BACS receipts are in.
>
> In the meantime, I have asked Adrian to stop by with the colours and he is going to drop them off this evening on his way home, that way you can confirm it to me sooner rather than later.
>
> I have forwarded all the relevant details to Colin regarding the spec, so things are now all moving.
>
> Kind Regards
> [signature_3870508488]
> Interior Design Advisor
> [email-masked]<mailto:[email-masked]>
>
>
> [signature_3704223446]<http://www.cpinteriors.je/>
>
>
>
>
> From: elaine walker <[email-masked]>
> Date: Thursday, 20 February 2025 at 13:33
> To: Rachel Baugh <[email-masked]>
> Subject: Re: Proposed Louvred Roof System - CP Interiors
> Hi Rachel,
>
> I have just transferred £8000 by way of deposit for the louvred roof system. Please can you order it as soon as possible.
> As there will be power outside I don’t really think I need the LED lights as want to introduce my own lighting style which will be more mood based.
>
> The colour should probably be bright white but for some reason I can’t see the photo of the slightly softer white. Can you please resend?
>
> Many thanks.
>
> Kind regards
> Elaine
> Sent from my iPad
>
> On 20 Feb 2025, at 12:31, Rachel Baugh <[email-masked]> wrote:
> 
> Hi Elaine,
>
> Following on from our conversation yesterday, please see attached the lighting options.
>
> Personally I would go for the updown lighting over the strip lighting as they are softer and create a bit of ambience. You can have them 2 ways so either they project colour up and white down, or white both ways up and down. You can also have them on as many sides as you want, so could just do front and back or both sides if you just wanted a smaller alternative. You can also choose whether to have both up and down on, just up or just down so you can really alter the lighting depending on the situation. With the strip lights, whislt they are a more direct source of light across as these are in the louvres, they will rotate with the blades so if for example you had the blades tilted one evening, the lighting would also be tilted so has it’s pros and cons.
>
> Attached below is the 3 whites/creams we have, 9016 is a bright white where as 9010 is a slightly creamer and again softer tone, the last one 9001 is classed as ‘cream’.
>
> Please feel free to give me a call (am just about to pop out for an hour and a half)
>
>
> Kind Regards
> [signature_3870508488]
> Interior Design Advisor
> [email-masked]<mailto:[email-masked]>
>
>
> [signature_3704223446]<http://www.cpinteriors.je/>
>
>
>
>
>
>
>
>
> From: Rachel Baugh <[email-masked]>
> Date: Tuesday, 18 February 2025 at 14:04
> To: elaine walker <[email-masked]>
> Subject: Re: Proposed Louvred Roof System - CP Interiors
> Hi Elaine,
>
> As I am sure you are aware, we have met with and have been liaising with Colin regarding your louvred roof and have adjusted the quote to suit.
>
>
> Do you want any of the lighting options included?
> I have attached a couple of photos below of the LED roof blade lighting and also the RGB around the perimeter. You can alter these so you just have 2 sides if preferred, or all sides etc. The lineo roof blades I have included as a cost for 3 but you can have 2 or 1.
>
> Let me know what you think, happy for you to give me a call if easier to discuss by phone.
>
> I also need to confirm a colour for your louvres, I assume a light colour so white or cream, have also attached the colours.
>
> [A carport or pergola with horizontal lighting | Renson Outdoor]
>
> [Camargue Outdoor Aluminum Pergola Structure by Renson]
>
> [Aero Skye | Renson Integrated Swinging Slat Pergola]
>
> [Pergola Algarve : le modèle Mince et Épuré de Renson | Pergola Flex]
>
>
> Kind Regards
> [signature_3870508488]
> Interior Design Advisor
> [email-masked]<mailto:[email-masked]>
>
>
> [signature_3704223446]<http://www.cpinteriors.je/>
>
>
>
>
> From: elaine walker <[email-masked]>
> Date: Wednesday, 5 February 2025 at 14:47
> To: Rachel Baugh <[email-masked]>
> Subject: Re: Proposed Louvred Roof System - CP Interiors
> Hi Rachel,
>
> Yes, I think it wouldn’t look right now I have the idea of Louvre system in my head!
> It would be helpful if Adrian could meet with my project manager. Can you please confirm lead time and I will transfer the deposit.
>
> Kind regards
> Elaine
> Sent from my iPad
>
> On 3 Feb 2025, at 16:46, Rachel Baugh <[email-masked]> wrote:
> 
> Hi Elaine,
>
> Following our phone call recently, I had a chat to Adrian about his thoughts on an awning. He advised due to the unevenness of the blockwork and surrounding, it would be difficult and complex to mount the awning of that size on the granite, potentially requiring a steel framework to support it which visually is not too appealing.
>
> If you wanted to have a chat to him in more detail, I could arrange a time for a call?
>
> Please let me know your thoughts, look forward to hearing from you!
>
> Kind Regards
> Interior Design Advisor
> [email-masked]<mailto:[email-masked]>
>
>
> <http://www.cpinteriors.je/>
>
>
>
>
>
> From: Rachel Baugh <[email-masked]>
> Date: Friday, 20 December 2024 at 15:26
> To: [email-masked] <[email-masked]>
> Subject: Proposed Louvred Roof System - CP Interiors
> Good afternoon Elaine,
>
> Further to Adrian’s visit to discuss a proposed louvred roof, please see attached our design.
> I have included some visuals which hopefully should give you an idea what the area will look like following other works from your builder, but obviously this is all indicative at this stage. The part we would be providing is just the louvred roof at approximately 5.5m x 4.2m.
>
> You will see I have added a couple of optional extras which include lighting and protective profiles, happy to discuss these in more detail if you have any questions.
>
> Please feel free to give me a call or email if you have any further questions about the attached.
>
> Look forward to hearing from you,
>
> Enjoy the festive period if we don’t touch base before hand! 🎄
>
>
> Kind Regards
> Interior Design Advisor
> [email-masked]<mailto:[email-masked]>
>
>
> <http://www.cpinteriors.je/>
>
>
> <LED Strip in louvres_compressed.pdf>
> <UP DOWN lighting _compressed.pdf>